.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-73839a87-3528-1da9-5510-93481d6f289e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73839a87-3528-1da9-5510-93481d6f289e) !important;
}
.lfr-layout-structure-item-52232c54-3b36-033f-e77a-747d72c97d63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52232c54-3b36-033f-e77a-747d72c97d63) !important;
}
.lfr-layout-structure-item-e5bfdc2e-f2fb-5007-d1fc-b5dcf04073b4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7630748d-9905-f6f3-aac1-7487cf800ff9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7630748d-9905-f6f3-aac1-7487cf800ff9) !important;
}
.lfr-layout-structure-item-fcd96dbd-5088-a704-d8e6-ef75f0c28ebd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcd96dbd-5088-a704-d8e6-ef75f0c28ebd) !important;
}
.lfr-layout-structure-item-b2dcb9e1-8c4f-4f24-4ece-4194911b0c39 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61ebc9e3-c4f4-4435-2529-8b2891e6c6e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6ae4b7d-3cdd-f546-59f5-63bd2ca89d8b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74b0cd0e-9803-bc86-2c38-872482a37edd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74b0cd0e-9803-bc86-2c38-872482a37edd) !important;
}
.lfr-layout-structure-item-4e151b1d-52e2-1a01-8b63-d436f289d1d1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fe4d045-8f7c-96de-b07e-9f16dae181de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fe4d045-8f7c-96de-b07e-9f16dae181de) !important;
}
.lfr-layout-structure-item-b033cde6-e3b1-a767-e204-331d38a774bc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a1e5dbc-04c8-261d-4fb8-a44c5aa74a59 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c966a58a-e8c9-2dd0-b6e7-fa5eb434d4f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c966a58a-e8c9-2dd0-b6e7-fa5eb434d4f6) !important;
}
